using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Pos.Setting;

namespace Pos
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void btnSettings_Click(object sender, RoutedEventArgs e)
        {
            SettingWindow settingWindow = new SettingWindow();
            settingWindow.Show();
        }

        private void btnSale_Click(object sender, RoutedEventArgs e)
        {
            SalesWindow salesWindow = new SalesWindow();
            salesWindow.Show();
        }

        private void btnPrintReceipt_Click(object sender, RoutedEventArgs e)
        {
            PrintReceiptWindow printReceiptWindow = new PrintReceiptWindow();
            printReceiptWindow.Show();
        }

        private void BtnTodaySale_OnClick(object sender, RoutedEventArgs e)
        {
            SaleOfDay saleOfDay = new SaleOfDay();
            saleOfDay.Show();
        }
    }
}
